/**COLOR*/
body
{ background: #4F504A url(pattern.png) repeat;
  color: #555;
}

h1, h2, h3{color: #463E28;}

.left, .right{border-color: #F8F9F1;}

blockquote{border-color: #E29C22;}

#main, .sidebaritem
{ background: #FFF;
  color: #555;
}

#logo
{ background: #444 url(matematika.jpg) no-repeat left center;
  border-color: #FFF;  
}

#logo h1
{ background: transparent;
  color: #444;
}

#menubar{background: #7B846E url(menu.png) repeat;} 

ul#menu li a 
{ 
background: transparent;
  color: #FFF;
  border-color: #898977;
} 

ul#menu li a:hover, ul#menu li a.current, ul#menu li a.current:hover
{ 
background: #646B5C url(menu_sel.png) repeat;
} 

input.searchfield
{ background: #FFF; 
  border-color: #888;
}

input.searchbutton
{ background: #333; 
  border-color: #949C88; 
  color: #FFF;
}



h4, #content a, #content a:hover, #footer a, #footer a:hover
{ background: transparent;
  color: #555;
}

#footer
{ background: #FFF;
  color: #555;
  border-color: #CCD0BA;
}

/* sNews */
fieldset, .comment, .commentsbox
{ background: transparent; 
  color: #444;
}

fieldset, .date{border-color: #D6D9C9;}

.comment
{ background: #F0F1EB; 
  color: #444;
}

















/* global */
html{height: 100%;}

body
{ font-family: arial, sans-serif;
  padding: 0px;
  margin: 0px;
  font-size: .78em;
}

p
{ margin: 0px;
  padding: 0px 0px 16px 0px;
  line-height: 1.7em;
}

h1, h2, h3, h4
{ font-family: tahoma, sans-serif;
  font-size: 110%;
  letter-spacing: .1em;
  padding: 7px 0px 5px 0px; 
  margin: 0px 0px 12px 0px; 
}

h4
{ font-family: arial, sans-serif;
  font-size: 110%;
}

img
{ border: 0px; 
  margin: 0px; 
  padding: 0px;
}

a{outline: none;}

form{padding: 0; margin: 0;}









/* image positioning - left, right and center */
.left
{ float: left; 
  border-right: 18px solid;
}

.right
{ float: right; 
  border-left: 18px solid;
}

.center
{ display: block;
  text-align: center;
  margin: 0 auto;
}






/* block quote */
blockquote
{ margin: 20px 0px 20px 0px; 
  padding: 10px 20px 0px 20px;
  border-left: 8px solid;
}

/* unordered list */
ul
{ margin: 2px 0px 18px 16px;
  padding: 0px;
}

ul li
{ /*list-style-type: square;*/
  margin: 0px 0px 6px 0px; 
  padding: 0px;
}


/* margin lefts / margin rights - to centre content */
#main, #footer, #logo, #menubar, #site_content
{ margin-left: auto; 
  margin-right: auto;
}

/* main container */
#main{width: 800px;}

/* logo */
#logo
{ width: 800px;
  height: 177px;
  border-top: 0px solid;
}

#logo h1
{ font-size: 250%;
  font-weight: normal;
  padding: 50px 12px 0px 250px;
  color:#ffffff;
  
  /*float: right;*/  
}







/* navigation menu */
#menubar
{ width: 800px;
  height: 70px;
} 

ul#menu{margin: 0px;}

ul#menu li
{ float: left; 
  margin: 0px 0px 0px 0px; 
  padding: 0px;
  list-style: none;
} 

ul#menu li a 
{ font-family: verdana, sans-serif;
  display: block; 
  float: left; 
  height: 44px;
  text-decoration: none; 
  padding: 26px 18px 0px 18px;
  text-align: center;
  border-right: 1px solid;
} 

#search
{ float: right; 
  padding: 22px 15px 0px 0px;
}

input.searchfield
{ border: 1px solid; 
  padding:2px;
}

input.searchbutton
{ font-family: verdana, sans-serif;
  border: 1px solid; 
  padding: 0px 0px 1px 0px;
  width: 64px;
  cursor: pointer;
}

/* main content */
#site_content
{ width: 800px;
  overflow: hidden;
  margin: 5px 0px 0px 0px;
  background: #FFF url(back2.png) repeat-y;
} 










/* sidebar */
.sidebar
{ float: left;
  width: 226px;
  padding: 15px 15px 15px 20px;
  
}

/* sidebar items / links */
.sidebaritem
{ text-align: left;
  width: 224px;
  float: left;
  margin: 0px 0px 8px 0px;
}

.sidebaritem h1, .sidebaritem h3, .sidebaritem p
{
  margin: 8px 10px 10px 12px;
}











/*LEFT MENU*/
.sidebaritem ul
{ border-top: 1px solid;
  width: 160px; 
  padding-top: 4px; 
  margin: 4px 0px 15px 14px;
  /*odsazeni okraju v dalsi urovni menu*/
  margin-left:5px;
  border-color: #D6D9C9;
}

.sidebaritem li
{ 
  list-style: none; 
  /*background: white url(list.gif) no-repeat left center;*/
  /*padding: 0px 0px 4px 0px; */
  border-bottom: 1px solid;
  border-color: #D6D9C9;
}

.sidebaritem li a, .sidebaritem li a:hover
{ 
  text-decoration: none; 
  //padding: 0px 0px 0px 18px;
  //display: block;
  /*background: transparent url(arrow.png) no-repeat left center;*/
  color: #555;
} 


.sidebaritem li a.current, .sidebaritem li a:hover, .sidebaritem li a.current:hover
{ 
 /*background: transparent url(arrow_select.png) no-repeat left center;*/
} 






















/* page content */
#content
{ text-align: left;
  width: 505px;
  float: left;
  padding: 22px 15px 15px 15px;
}

#content h1{font-size: 125%;}

#content a, #footer a{border-bottom: 1px dotted;}

#content a:hover, #footer a:hover{border-bottom: 1px solid;}

/* footer */
#footer
{ width: 760px;
  height: 40px;
  border-top: 1px solid;
  padding: 28px 20px 4px 20px;
  text-align: center; 
}

#content a, #content a:hover, #footer a, #footer a:hover{text-decoration: none;}

/* sNews */
fieldset, .comment, .commentsbox{margin-bottom: 10px;}

fieldset
{ border: 1px solid; 
  padding: 10px 8px;   
}

input{padding: 2px;}

textarea
{ width: 95%; 
  height: 200px;
  padding: 3px;
}

.date
{ border-top: 1px solid; 
  margin: 15px 0px 5px 0px;
  font-weight: bold;
}





/*colors*/

#zelena
{
  /*font-color:red*/
  color:#10B000;
}

#modra
{
  /*font-color:red*/
  color:#307FA0;
}

#cervena
{
  /*font-color:red*/
  color:#C00000;
}

#hneda
{
  /*font-color:red*/
  color:#804000;
}


#pozadi-zelena
{
  /*font-color:red*/
  background-color:#B0FF70;
  padding-left:5px;
  padding-right:2px;
  padding-top:5px;
  
}







#tisk
{
	cursor: pointer;
}




#zobrazSchovej
{
	cursor: pointer;
}









